@charset "UTF-8";
/*-------------------------------------------------
title       : 설정
Author      : 플랜아이 광주
Create date : 2022-06-07
-------------------------------------------------*/
@import url("../../font/font_pretendard.css");
@import url("../../font/font_gmarket.css");
@import url("../../font/dingbat_xeicon.css");
/*-------------------------------------------------
title       : 초기화
Author      : 플랜아이 광주
Create date : 2022-06-10
-------------------------------------------------*/
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  overflow: hidden;
  overflow-y: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 10px;
}

body {
  overflow: hidden;
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: "Pretendard", "Malgun Gothic", "맑은고딕";
  font-weight: 300;
  color: #000;
  letter-spacing: -0.03rem;
  word-break: keep-all;
}

header, footer, main, section, article, nav, aside {
  display: block;
}

ul, ol, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6, p, form, figure, figcaption {
  margin: 0;
  padding: 0;
}

fieldset, hr {
  display: block;
  margin: 0;
  padding: 0;
  border: 0 none;
}

input, select {
  max-width: 100%;
  vertical-align: middle;
}

input, select, button, textarea, optgroup {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

address, em, i {
  font-style: normal;
}

strong {
  font-weight: 600;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
}

button {
  padding: 0;
  border: 0 none;
  background: none;
  cursor: pointer;
}

input[type=submit] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

img {
  max-width: 100%;
  border: 0 none;
  font-size: 0;
  vertical-align: middle;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0px;
}

th {
  font-weight: 600;
}

caption, legend,
.sr-only, .sr_only, .hidden, .blind, .IR {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0 none;
  clip: rect(0, 0, 0, 0);
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #9B9B9B;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #9B9B9B;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #9B9B9B;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #9B9B9B;
}

input::placeholder, textarea::placeholder {
  color: #9B9B9B;
}

input:focus {
  outline: 1px solid #FC524E;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 5px rgba(204, 26, 26, 0.1);
          box-shadow: inset 0px 0px 5px rgba(204, 26, 26, 0.1);
}

#skip_nav {
  position: absolute;
  left: 0;
  top: -1000px;
  width: 100%;
  height: 0px;
  z-index: 1000;
  line-height: 0px;
  font-size: 0px;
}
#skip_nav a {
  display: block;
  text-align: center;
  width: 100%;
  line-height: 0px;
  font-size: 0px;
}
#skip_nav a:focus, #skip_nav a:hover, #skip_nav a:active {
  position: absolute;
  left: 0px;
  top: 1000px;
  padding: 8px 0;
  display: block;
  height: 30px;
  background: #20262c;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  color: #fff;
}

@media (max-width: 1280px) {
  html {
    font-size: 9px;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 8px;
  }
}
@media (max-width: 500px) {
  html {
    font-size: 7px;
  }
}
.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.clear {
  content: "";
  display: block;
  clear: both;
}

.dn {
  display: none !important;
}

.di {
  display: inline !important;
}

.dib {
  display: inline-block !important;
}

.db {
  display: block !important;
}

.df {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.pa {
  position: absolute !important;
}

.pr {
  position: relative !important;
}

.pf {
  position: fixed !important;
}

.ps {
  position: static !important;
}

.ov {
  overflow: visible;
}

.oh {
  overflow: hidden;
}

.os {
  overflow: scroll;
}

.oa {
  overflow: auto;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

.tc {
  text-align: center !important;
}

.wd100 {
  width: 100% !important;
}

.fw100 {
  font-weight: 100 !important;
}

.fw200 {
  font-weight: 200 !important;
}

.fw300 {
  font-weight: 300 !important;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500 !important;
}

.fw600 {
  font-weight: 600 !important;
}

.fw700 {
  font-weight: 700 !important;
}

.fw800 {
  font-weight: 800 !important;
}

.fw900 {
  font-weight: 900 !important;
}

.ml00 {
  margin-left: 0rem !important;
}

.ml01 {
  margin-left: 0.1rem !important;
}

.ml02 {
  margin-left: 0.2rem !important;
}

.ml03 {
  margin-left: 0.3rem !important;
}

.ml04 {
  margin-left: 0.4rem !important;
}

.ml05 {
  margin-left: 0.5rem !important;
}

.ml06 {
  margin-left: 0.6rem !important;
}

.ml07 {
  margin-left: 0.7rem !important;
}

.ml08 {
  margin-left: 0.8rem !important;
}

.ml09 {
  margin-left: 0.9rem !important;
}

.ml10 {
  margin-left: 1rem !important;
}

.ml11 {
  margin-left: 1.1rem !important;
}

.ml12 {
  margin-left: 1.2rem !important;
}

.ml13 {
  margin-left: 1.3rem !important;
}

.ml14 {
  margin-left: 1.4rem !important;
}

.ml15 {
  margin-left: 1.5rem !important;
}

.ml16 {
  margin-left: 1.6rem !important;
}

.ml17 {
  margin-left: 1.7rem !important;
}

.ml18 {
  margin-left: 1.8rem !important;
}

.ml19 {
  margin-left: 1.9rem !important;
}

.ml20 {
  margin-left: 2rem !important;
}

.ml25 {
  margin-left: 2.5rem !important;
}

.ml30 {
  margin-left: 3rem !important;
}

.ml35 {
  margin-left: 3.5rem !important;
}

.ml40 {
  margin-left: 4rem !important;
}

.ml45 {
  margin-left: 4.5rem !important;
}

.ml50 {
  margin-left: 5rem !important;
}

.ml55 {
  margin-left: 5.5rem !important;
}

.ml60 {
  margin-left: 6rem !important;
}

.ml65 {
  margin-left: 6.5rem !important;
}

.ml70 {
  margin-left: 7rem !important;
}

.ml75 {
  margin-left: 7.5rem !important;
}

.ml80 {
  margin-left: 8rem !important;
}

.ml85 {
  margin-left: 8.5rem !important;
}

.ml90 {
  margin-left: 9rem !important;
}

.ml95 {
  margin-left: 9.5rem !important;
}

.ml100 {
  margin-left: 10rem !important;
}

.mr00 {
  margin-right: 0rem !important;
}

.mr01 {
  margin-right: 0.1rem !important;
}

.mr02 {
  margin-right: 0.2rem !important;
}

.mr03 {
  margin-right: 0.3rem !important;
}

.mr04 {
  margin-right: 0.4rem !important;
}

.mr05 {
  margin-right: 0.5rem !important;
}

.mr06 {
  margin-right: 0.6rem !important;
}

.mr07 {
  margin-right: 0.7rem !important;
}

.mr08 {
  margin-right: 0.8rem !important;
}

.mr09 {
  margin-right: 0.9rem !important;
}

.mr10 {
  margin-right: 1rem !important;
}

.mr11 {
  margin-right: 1.1rem !important;
}

.mr12 {
  margin-right: 1.2rem !important;
}

.mr13 {
  margin-right: 1.3rem !important;
}

.mr14 {
  margin-right: 1.4rem !important;
}

.mr15 {
  margin-right: 1.5rem !important;
}

.mr16 {
  margin-right: 1.6rem !important;
}

.mr17 {
  margin-right: 1.7rem !important;
}

.mr18 {
  margin-right: 1.8rem !important;
}

.mr19 {
  margin-right: 1.9rem !important;
}

.mr20 {
  margin-right: 2rem !important;
}

.mr25 {
  margin-right: 2.5rem !important;
}

.mr30 {
  margin-right: 3rem !important;
}

.mr35 {
  margin-right: 3.5rem !important;
}

.mr40 {
  margin-right: 4rem !important;
}

.mr45 {
  margin-right: 4.5rem !important;
}

.mr50 {
  margin-right: 5rem !important;
}

.mr55 {
  margin-right: 5.5rem !important;
}

.mr60 {
  margin-right: 6rem !important;
}

.mr65 {
  margin-right: 6.5rem !important;
}

.mr70 {
  margin-right: 7rem !important;
}

.mr75 {
  margin-right: 7.5rem !important;
}

.mr80 {
  margin-right: 8rem !important;
}

.mr85 {
  margin-right: 8.5rem !important;
}

.mr90 {
  margin-right: 9rem !important;
}

.mr95 {
  margin-right: 9.5rem !important;
}

.mr100 {
  margin-right: 10rem !important;
}

.mt00 {
  margin-top: 0rem !important;
}

.mt01 {
  margin-top: 0.1rem !important;
}

.mt02 {
  margin-top: 0.2rem !important;
}

.mt03 {
  margin-top: 0.3rem !important;
}

.mt04 {
  margin-top: 0.4rem !important;
}

.mt05 {
  margin-top: 0.5rem !important;
}

.mt06 {
  margin-top: 0.6rem !important;
}

.mt07 {
  margin-top: 0.7rem !important;
}

.mt08 {
  margin-top: 0.8rem !important;
}

.mt09 {
  margin-top: 0.9rem !important;
}

.mt10 {
  margin-top: 1rem !important;
}

.mt11 {
  margin-top: 1.1rem !important;
}

.mt12 {
  margin-top: 1.2rem !important;
}

.mt13 {
  margin-top: 1.3rem !important;
}

.mt14 {
  margin-top: 1.4rem !important;
}

.mt15 {
  margin-top: 1.5rem !important;
}

.mt16 {
  margin-top: 1.6rem !important;
}

.mt17 {
  margin-top: 1.7rem !important;
}

.mt18 {
  margin-top: 1.8rem !important;
}

.mt19 {
  margin-top: 1.9rem !important;
}

.mt20 {
  margin-top: 2rem !important;
}

.mt25 {
  margin-top: 2.5rem !important;
}

.mt30 {
  margin-top: 3rem !important;
}

.mt35 {
  margin-top: 3.5rem !important;
}

.mt40 {
  margin-top: 4rem !important;
}

.mt45 {
  margin-top: 4.5rem !important;
}

.mt50 {
  margin-top: 5rem !important;
}

.mt55 {
  margin-top: 5.5rem !important;
}

.mt60 {
  margin-top: 6rem !important;
}

.mt65 {
  margin-top: 6.5rem !important;
}

.mt70 {
  margin-top: 7rem !important;
}

.mt75 {
  margin-top: 7.5rem !important;
}

.mt80 {
  margin-top: 8rem !important;
}

.mt85 {
  margin-top: 8.5rem !important;
}

.mt90 {
  margin-top: 9rem !important;
}

.mt95 {
  margin-top: 9.5rem !important;
}

.mt100 {
  margin-top: 10rem !important;
}

.mb00 {
  margin-bottom: 0rem !important;
}

.mb01 {
  margin-bottom: 0.1rem !important;
}

.mb02 {
  margin-bottom: 0.2rem !important;
}

.mb03 {
  margin-bottom: 0.3rem !important;
}

.mb04 {
  margin-bottom: 0.4rem !important;
}

.mb05 {
  margin-bottom: 0.5rem !important;
}

.mb06 {
  margin-bottom: 0.6rem !important;
}

.mb07 {
  margin-bottom: 0.7rem !important;
}

.mb08 {
  margin-bottom: 0.8rem !important;
}

.mb09 {
  margin-bottom: 0.9rem !important;
}

.mb10 {
  margin-bottom: 1rem !important;
}

.mb11 {
  margin-bottom: 1.1rem !important;
}

.mb12 {
  margin-bottom: 1.2rem !important;
}

.mb13 {
  margin-bottom: 1.3rem !important;
}

.mb14 {
  margin-bottom: 1.4rem !important;
}

.mb15 {
  margin-bottom: 1.5rem !important;
}

.mb16 {
  margin-bottom: 1.6rem !important;
}

.mb17 {
  margin-bottom: 1.7rem !important;
}

.mb18 {
  margin-bottom: 1.8rem !important;
}

.mb19 {
  margin-bottom: 1.9rem !important;
}

.mb20 {
  margin-bottom: 2rem !important;
}

.mb25 {
  margin-bottom: 2.5rem !important;
}

.mb30 {
  margin-bottom: 3rem !important;
}

.mb35 {
  margin-bottom: 3.5rem !important;
}

.mb40 {
  margin-bottom: 4rem !important;
}

.mb45 {
  margin-bottom: 4.5rem !important;
}

.mb50 {
  margin-bottom: 5rem !important;
}

.mb55 {
  margin-bottom: 5.5rem !important;
}

.mb60 {
  margin-bottom: 6rem !important;
}

.mb65 {
  margin-bottom: 6.5rem !important;
}

.mb70 {
  margin-bottom: 7rem !important;
}

.mb75 {
  margin-bottom: 7.5rem !important;
}

.mb80 {
  margin-bottom: 8rem !important;
}

.mb85 {
  margin-bottom: 8.5rem !important;
}

.mb90 {
  margin-bottom: 9rem !important;
}

.mb95 {
  margin-bottom: 9.5rem !important;
}

.mb100 {
  margin-bottom: 10rem !important;
}

.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}